ant-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicolas Lalevée (JIRA) <j...@apache.org>
Subject [jira] Resolved: (IVYDE-44) Dependency can not be resolved runtime in WTP 1.5
Date Sun, 28 Sep 2008 14:11:44 GMT

     [ https://issues.apache.org/jira/browse/IVYDE-44?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Nicolas Lalevée resolved IVYDE-44.
----------------------------------

    Resolution: Won't Fix
      Assignee:     (was: Xavier Hanin)

I have added an entry in the [FAQ|http://ant.apache.org/ivy/ivyde/faq.html] about how to use
IvyDE with WTP 2.0 and later.
But for a WTP 1.5, this will be a "won't fix", just saying that IvyDE and WTP 1.5 cannot contribute
to each other.



> Dependency can not be resolved runtime in WTP 1.5
> -------------------------------------------------
>
>                 Key: IVYDE-44
>                 URL: https://issues.apache.org/jira/browse/IVYDE-44
>             Project: IvyDE
>          Issue Type: Bug
>          Components: classpath container
>            Reporter: paul wang
>         Attachments: web.zip
>
>
> http://www.jayasoft.org/node/713
> I use eclipse 3.2 with WTP 1.5 + tomcat 5.5.
> The project can access the jar resolved in ivyde library (compile time). But when I start
tomcat 5.5 in eclipse, the classes in ivyde library can not be resolved:) (runtime)

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message